Subject: [PATCH v10 00/21] Introduce ACPI for ARM64 based on ACPI 5.1

From: [email-masked] (Will Deacon)
Date: Wed, 18 Mar 2015 19:09:32 +0000

On Wed, Mar 18, 2015 at 07:05:09PM +0000, Will Deacon wrote:
>   (2) I believe Sudeep and Lorenzo have concerns about patch 13 (SMP init),
>       so I'm assuming there will be additional patches from them that are
>       required.

Bah, getting ahead of myself. This is in fact patch *12* of the series :)

Will